
@import url(https://fonts.googleapis.com/icon?family=Material+Icons);

/*Uncomment the follwoing lines to move facets to the left*/


body {background-color: white; height: max-content;}


/* color capsalera superior*/
.prm-primary-bg, prm-atoz-search-bar, prm-browse-search-bar, prm-collection-gallery-header .collection-header-inner, prm-newspapers-search-bar, prm-search-bar, prm-spinner.overlay-cover.light-on-dark::after, prm-tags-search-bar, prm-tree-nav prm-spinner .diamond {background-color: #e56a54;}

/* text enllasos barra superior en minuscules */
prm-topbar .item-content {
  text-transform: initial !important;
  font-size: 1.15em;
  font-weight:normal!important;
}



/*.buttons-group .md-button {
    box-shadow: 1px 0 0 0 rgba(0,0,0,.1);
   font-size: 14px !important;
}*/
.md-button{
  font-size:1em;
}

/* alsada barra superior */
prm-topbar {height: 70px;}


/* color fons capsalera caixa cerca */
search-bar.prm-hue3, prm-browse-search-bar.prm-hue3, prm-collection-gallery-header .prm-hue3.collection-header-inner, prm-newspapers-search-bar.prm-hue3, prm-search-bar.prm-hue3, prm-spinner.prm-hue3.overlay-cover.light-on-dark::after, prm-tags-search-bar.prm-hue3, prm-topbar .top-nav-bar, prm-tree-nav prm-spinner .prm-hue3.diamond {background-color: #e56a54;}


/* color barra alerta identificat */ 
.bar.alert-bar {
    background-color: #2D96A6!important;
    border-color: #2D96A6!important;
}  

 /* color text de la barra alerta identificat */
 /* afegeixo .bar-text i canvio .bar-text.margin-right-small perque no apliqui el color font a les etiquetes existencies revistes paper */
/*.bar .bar-text, .margin-right-small, .margin-right-small-multi-language, prm-collection-search .search-margin-small {*/
.bar, .bar-text, .bar-text.margin-right-small, .margin-right-small-multi-language, prm-collection-search .search-margin-small {
    color: #fff !important;
}

/* negreta de etiques existencies index revistes paper. exemple, revista: "habis" */
.margin-right-small.summary-brief-header{
  font-weight:600;
}

/* destacat identificarte de la barra de alerta */ 

.bar prm-authentication .md-button {
    color: #fff !important;
    background-color: #FF8C78 !important;
}  

/* color test dels botons barra capsalera */
.hoverable-over-dark:not(.disable-hover), .md-button.button-over-dark:not(.disable-hover), prm-main-menu[menu-type="full"] .md-button.md-focused:not(.disable-hover), prm-main-menu[menu-type="full"] .md-button .md-input-container-dummy > .md-select-dummy:not(.disable-hover):focus, prm-main-menu[menu-type="full"] .md-button:not(.disable-hover):focus, prm-main-menu[menu-type="full"] .md-button:not(.disable-hover):hover, prm-main-menu[menu-type="full"] .md-button md-select:not(.disable-hover):focus, prm-main-menu[menu-type="full"] .overlay-menu-item.md-focused:not(.disable-hover), prm-main-menu[menu-type="full"] .overlay-menu-item .md-input-container-dummy > .md-select-dummy:not(.disable-hover):focus, prm-main-menu[menu-type="full"] .overlay-menu-item:not(.disable-hover):focus, prm-main-menu[menu-type="full"] .overlay-menu-item:not(.disable-hover):hover, prm-main-menu[menu-type="full"] .overlay-menu-item md-select:not(.disable-hover):focus, prm-main-menu[menu-type="full"] md-button:not(.disable-hover):focus, prm-main-menu[menu-type="full"] md-button:not(.disable-hover):hover, prm-topbar .md-button:not(.disable-hover), prm-user-area .md-button.user-menu-button:not(.disable-hover), prm-user-area md-fab-toolbar ._md-fab-action-item .md-button:not(.disable-hover), prm-user-area md-fab-toolbar ._md-fab-action-item md-input-container:not(.disable-hover), prm-user-area md-fab-toolbar .md-fab-action-item .md-button:not(.disable-hover), prm-user-area md-fab-toolbar .md-fab-action-item md-input-container:not(.disable-hover) {color: white;}

md-content, md-content.md-primoExplore-theme {background-color: transparent; overflow: hidden;}




/*-----------------------------------------------*/
/* mida logo biblioudg                           */
/*-----------------------------------------------*/
img.logo-image{
  max-height: 120%;
}

/*-----------------------------------------------*/
/* mida del logo omnia                           */
/*-----------------------------------------------*/
img.omnia-logo {
  height: 42px;
  width: auto;
}

/* 20220121 - xee - logo-omnia amagat quna la pantalla es mes petita de 1300px */
@media only screen and (max-width: 1299.98px) {
  img.omnia-logo {
     display: none;   
  }
}


img.logo-biblio {
  width: 12%;
}

div#dkltext {
  width: max-content; 
  margin-top: 25px; 
  margin-left: 5px;
}


/* treure el borde que apareix sota de omnia-logo quan fas hover */
div#dkltext a {
  box-shadow:none;
}

span#dkl {
  /* font-weight: 300; */
  line-height: 3;
  color: white;
}
/*-----------------------------------------------*/
/* el meu compte logo omnia                      */
/*-----------------------------------------------*/
/* 20220119 - xee - afegim margin-left: 55px     */
/*-----------------------------------------------*/
.md-toolbar-tools {
    font-size: 17px;
    letter-spacing: .005em;
    box-sizing: border-box;
    font-weight: 400;
    display: flex;
    align-items: center;
    flex-direction: row;
    width: 100%;
    height: 64px;
    max-height: 64px;
    padding: 0 16px;
    margin: 0;
}



/* treure el borde que apareix sota de biblio-logo quan fas hover */
div.product-logo a.md-primoExplore-theme {
  box-shadow:none;
}



prm-atoz-search-bar {padding-top: 6em;}
prm-atoz-search-bar.animate-search-bar {padding-top: 6em;}

/* ******** FI LOGO OMNIA*********** */



div.layout-column.flex-xs.flex-40 {max-width: 100%;}
div.layout-column.flex-60 {max-width: 100%;}

/* per fer "negreta" als titols del html de la primera pagina*/
.md-headline {
    font-weight: 400;
}

/*mycard*/
prm-personal-info md-card{width:100%!important}


md-card-content {padding: 0px 0px 5px 10px !important;}
md-card md-card-title {padding: 5px 10px 1px 10px !important;}


md-card.default-card._md.md-primoExplore-theme {
  background-color: #fff !important; 
  border: 1px solid #e56a54 !important;
  /*box-shadow:#298A99 !important; nocal i a mes no fa cas*/
}

/*Per tal que es vegi be l'Adressa personal El meu compte */
prm-personal-info md-card#personalDetails .layout-row > .flex-gt-md-33 { max-width: 100%; }
prm-personal-info md-card#personalDetails .layout-row > .flex-gt-md-50 { max-width: 100%; }
/* al meu compte treure info de caducitat del compte i del usergrup del usari a pestanya dades personals */
.first-letter-uppercase, .md-autocomplete-suggestions .suggestion-scope {
display: none;
} 

/*------- Account --------*/

div.md-toolbar-tools.layout-row {height:90px; max-height: 90px;}

button.zero-margin.button-confirm.large-icon.md-button.md-primoExplore-theme.md-ink-ripple,
button.submit-button.button-confirm.md-button.md-primoExplore-theme.md-ink-ripple {color:#226463;}

button.zero-margin.button-confirm.large-icon.md-button.md-primoExplore-theme.md-ink-ripple:hover,
button.submit-button.button-confirm.md-button.md-primoExplore-theme.md-ink-ripple:hover {color:white; background-color:#226463;}


/*button.zero-margin.button-confirm.large-icon.md-button.md-primoExplore-theme.md-ink-ripple:hover {color:white; background-color: red;}*/


/* color lupa */
.md-button.button-confirm, .prm-hue1.ext_not_restricted, .prm-hue1.fulltext, .prm-hue1.fulltext_linktorsrc, .prm-hue1.fulltext_linktorsrc_newspaper, 
.prm-hue1.fulltext_linktorsrc_topic, .prm-hue1.fulltext_newspaper, .prm-hue1.fulltext_topic, .prm-hue1.not_restricted, .prm-hue1.status-available, 
.prm-hue1[class*="available"], .prm-hue1[class*="FT"], .prm-positive.prm-hue1, .service-form-static-panel button.button-confirm prm-icon + span, 
.service-form-static-panel button.button-confirm prm-icon svg path {
    /*color: #f6be00;*/
   color: #298A99  !important;
}

/* color lupa hover */
.md-button.button-confirm._md-focused:not([disabled]), .md-button.button-confirm.hovered:not([disabled]), .md-button.button-confirm.md-focused:not([disabled]), 
.md-button.button-confirm:focus:not([disabled]), .md-button.button-confirm:hover:not([disabled]), 
.service-form-static-panel button.button-confirm prm-icon + span._md-focused:not([disabled]), 
.service-form-static-panel button.button-confirm prm-icon + span.hovered:not([disabled]), 
.service-form-static-panel button.button-confirm prm-icon + span.md-focused:not([disabled]), 
.service-form-static-panel button.button-confirm prm-icon + span:focus:not([disabled]), 
.service-form-static-panel button.button-confirm prm-icon + span:hover:not([disabled]), 
.service-form-static-panel button.button-confirm prm-icon svg path._md-focused:not([disabled]), 
.service-form-static-panel button.button-confirm prm-icon svg path.hovered:not([disabled]), 
.service-form-static-panel button.button-confirm prm-icon svg path.md-focused:not([disabled]), 
.service-form-static-panel button.button-confirm prm-icon svg path:focus:not([disabled]), 
.service-form-static-panel button.button-confirm prm-icon svg path:hover:not([disabled]) {
    
    color: #fff !important;
    background-color: #298A99 !important;
}

/* color titol del document a la pantalla de resultats */
prm-brief-result .item-title span {
    color: #3a3a3a;
    font-weight: 600;
}
/* color subratllat destacant coincidencies en els resultats*/
.text-highlight, mark {
    box-shadow: inset 0 -0.1em 0 0 #e56a54;
}

/* color del text disponible en linia a la pantalla resultats */
/*.prm-positive, .status-available, [class*="available"], [class*="FT"], .not_restricted, .ext_not_restricted, .fulltext, .fulltext_linktorsrc, .fulltext_newspaper, .fulltext_linktorsrc_newspaper, .fulltext_linktorsrc_topic, .fulltext_topic {
    color: #298A99;
    font-weight:bold;
}*/

/* color del text disponible en linia a la pantalla resultats */
.ext_not_restricted, .fulltext, .fulltext_linktorsrc, .fulltext_linktorsrc_newspaper, .fulltext_linktorsrc_topic, .fulltext_newspaper, .fulltext_topic, .not_restricted, .prm-positive, .status-available, [class*="available"], [class*="FT"] {
    color: #298A99;
    font-weight:550;
}

/* color del text veure totes les versions a la pantalla de resultats i el > del costat */
.duedate > span, .ext_not_restricted > span, .fulltext > span, .fulltext_linktorsrc > span, .fulltext_linktorsrc_newspaper > span, .fulltext_linktorsrc_topic > span, .fulltext_newspaper > span, .fulltext_topic > span, .getit > span, .login-dialog .collapsable-container md-list md-list-item .md-list-item-inner, .login-dialog .md-list[class$="-line"] md-list-item .md-list-item-text .list-item-title, .login-dialog .md-list[class$="-line"] md-list-item .md-list-item-text h3, .login-dialog .md-list[class$="-line"] md-list-item > .md-no-style .md-list-item-text .list-item-title, .login-dialog .md-list[class$="-line"] md-list-item > .md-no-style .md-list-item-text h3, .login-dialog .md-list md-list-item .md-list-item-text .list-item-title, .login-dialog .md-list md-list-item .md-list-item-text h3, .login-dialog .md-list md-list-item > .md-no-style .md-list-item-text .list-item-title, .login-dialog .md-list md-list-item > .md-no-style .md-list-item-text h3, .login-dialog md-list md-list-item .md-list-item-text .list-item-title, .login-dialog md-list md-list-item .md-list-item-text h3, .login-dialog md-list md-list-item > .md-no-style .md-list-item-text .list-item-title, .login-dialog md-list md-list-item > .md-no-style .md-list-item-text h3, .md-button.arrow-link-button .button-content, .md-button.arrow-link-button [link-arrow], .md-button.arrow-link-button prm-usage-metrics div[id^="_altmetric_popover_el"].altmetric-embed div#_altmetric_container.altmetric_container .link-to-altmetric-details-tab.button-content, .not_restricted > span, .prm-links, .restricted > span, .separate-list-items md-list-item .item-loader-with-text .md-button, .tiles-grid-tile .tile-header .header-link .arrow-icon, .tiles-grid-tile .tile-header .md-button, .worldcat > span, [class*="_more"] > span, [class*="_unknown"] > span, [class*="available"] > span, [class*="check_"] > span, [class*="does_not_exist"] > span, [class*="FT"] > span, [class*="may_"] > span, [class*="NFT"] > span, [class*="no_"] > span, [class*="unavailable"] > span, a, md-grid-tile .tile-header .header-link .arrow-icon, md-grid-tile .tile-header .md-button, md-input-container.has-fixed-message [ng-message] a, md-list-item.list-item-as-link, md-tabs.tabs-as-links md-tab-item, md-tabs.tabs-as-links md-tab-item:not([disabled]), prm-tags-list .md-chips .md-chip .md-chip-content strong, prm-tags-list .md-chips md-chip .md-chip-content strong, prm-tags-list md-chips .md-chip .md-chip-content strong, prm-tags-list md-chips md-chip .md-chip-content strong, prm-usage-metrics div[id^="_altmetric_popover_el"].altmetric-embed div#_altmetric_container.altmetric_container .md-button.arrow-link-button .link-to-altmetric-details-tab.button-content, prm-usage-metrics div[id^="_altmetric_popover_el"].altmetric-embed div#_altmetric_container.altmetric_container a.link-to-altmetric-details-tab {
   
    color: #298A99;
    font-weight:550;
}

/* modifiquem la alsada de les opcions del desplegable de la cerca avansada pq es puguin veure totes les opcions*/
/* sino, les ultimes queden amagades i no es veuen en el desplegable*/
/* tambe pel desplegable prestec - lliurament al despatx pel PDI */
md-option {
  height: 35px !important;
}



/*** opcions PRESTEC ***/
/** trec el Demana-l */
prm-request-services .section-title {
    display: none;
    /*font-weight: 600 !importat;
    font-size: 1.05em;*/
}
.md-button.button-as-link{
  color: #fff !important;
  background-color: #298A99 !important;
  font-weight: 600 !important;
  font-size: 1.05em;
  }

/* enllassos prestec amb background verd lletres blanques */
.md-button.button-as-link{
  color: #fff !important;
  background-color: #298A99 !important;
  }

/* fi treure demana*/




/* ********FACETES***** */
/* color de la > al costat de les facetes */
prm-facet-exact .section-title prm-icon {
    color: #298A99!important;
}
/* color text faceta 
.section-title-header, .sidebar-header {
    color: #3a3a3a;
    }*/

/*color iconeta de bibliografia recomanada -pantalla resltats i full view */
.badges .badge-item .badge-icon .badge-label {
    color: #e56a54 !important;
    text-transform: initial;
}

/* color part dreta del fullview --  */ 
.md-dialog-container.fixed-container {
    background-color: #FF8C78 !important;
} 

/*color del boto "tornar a les localitzaciosn " dins el full views  */
 .button-link, .back-button {
    color: #298A99!important;
    font-size: 0.9em;
}
/* color el hover d'aquest botons l full view */
.button-as-link:hover,.button-link:hover,.back-button:hover{background-color:#FF8C78!important;color:#ffffff!important;}


/* color micro i els botons que hi ha al full view a la esquerra amunt, enviar a,etc */
.md-button.button-link, .tiles-grid-tile .tile-content > .md-button, md-grid-tile .tile-content > .md-button {
    color: #298A99!important;
    box-shadow: none;
}




prm-full-view .services-index-under .md-button {
    text-transform: initial;
}

/* treure enllas refwords al menu "trespunts" (al desplegable hi ha  "el meu compte", idioma, identificat, etc) en la VERSIO MOBIL" */
.my-refworks-ctm {display:none;}
.my-refworks-separator-ctm {display: none;}


/* ------------------------------------------------------------------------- */
/* PUC - inici                                                                */
/* ------------------------------------------------------------------------- */
/* 20220117 - maf - destaquem el missatge que no hi ha exemplars disponibles */
.item-not-available {
    color: #fff !important;
    font-weight: bolder;
    background-color: #FF8C78;
    display: inline-block;
    margin: 10px;
    padding: 0.5em;
}

.item-available {
    color: #fff !important;
    font-weight: bolder;
    background-color: #2D96A6;
    display: inline-block;
    margin: 10px;
    padding: 0.5em;
}

/* pel missatge No shan trobat descripcions a nivell dexemplar: color era: #f00 */
.service-form-item {
  color: #000;
  margin: 10px;
  padding: 0.5em;
}

.bar.success-bar {
    background-color: transparent;
    border-color: #226463 !important;
    color: #2D96A6 !important;
    min-height: 10px !important;
    font-weight: bolder;
}

/* 20220117 - maf - al meu compte quan canceles una peticio PUC (no se si amb altres peticions tb), canviem el color fons de la finestra emergent que torna a preguntar si vols cancelar... abans estava en fons transparent */
/* 20220119 - xee - fem position: relative per evitar pantlla negra a la caixa de cerca principal */
.md-scroll-mask {
    position: relative;
    background-color: #3a3a3a;   
}

/* ------------------------------------------------------------------------- */
/* PUC - final                                                               */
/* ------------------------------------------------------------------------- */

/* ------------------------------------------------------------------------- */
/* Enllaç - reservar_documents_practics                                      */
/* ------------------------------------------------------------------------- */
.reservar_documents_consells_practics {
  margin: 1.2rem 1.2rem;
}


/* ------------------------------------------------------------------------- */
/* 20220426 - xee - select - desplegrable amb scroll costat dret             */
/* ------------------------------------------------------------------------- */

.md-select-menu-container.md-active md-select-menu>* {
  opacity: 1;
  transition: all .3s cubic-bezier(.55,0,.55,.2);
  transition-duration: .15s;
  transition-delay: .1s;
  overflow-y: scroll !important;
}

/* ------------------------------------------------------------------------- */
/* 20220609 - xee - css - Altmerics i PlumaX                                 */
/* ------------------------------------------------------------------------- */
.full-view-section.loc-altmetrics{
  background-color: #f3f3f3;
  margin-top:0px;
  padding-left: 3em;
}

/* ------------------------------------------------------------------------- */
/* 20240722 - xee - css - botó: préstec interbibliotecari (no es veu la "i") */
/* ------------------------------------------------------------------------- */
.md-button.icon-button-with-text, .saved-query-list > md-nav-bar .md-nav-item .md-button, prm-action-list > md-nav-bar .md-nav-item .md-button {
  font-size: 10px;
  line-height: 14px;
  font-weight: 600;
  letter-spacing: .02em !important;
}


/* ------------------------------------------------------------------------- */
/* 20240917 - xee - css - botó: préstec interbibliotecari (no es veu la "i") */
/* ------------------------------------------------------------------------- */
/*Canviar aspecte del "Obtenir-lo d'altres Inst del CSUC*/
prm-alma-other-members button#alma_other_members h3{color: rgb(58, 58, 58); font-size:16px;font-weight:300; letter-spacing:0.1px;line-height:20px;text-transform: initial;}
prm-alma-other-members button#alma_other_members span[translate="nui.brief.results.tabs.getit_other"] {font-size: 1.3em;font-weight: 300;}
prm-alma-other-members button#alma_other_members span[translate="nui.brief.results.tabs.viewit_other"] {font-size: 1.3em;font-weight: 300;}
.llistainstpuc span[translate="nui.brief.results.tabs.getit_other"] {font-weight: 300;}
.llistainstpuc span[translate="nui.brief.results.tabs.viewit_other"] {font-weight: 300;}


div.llistainstpuc{
	background-color: transparent;
	position: relative;
	margin-top: 2px;
	/* color: #0F4880; */
  color: #000;
}

div.llistainstpuc:hover{
	background-color: transparent;
  /* color: #0F4880; */
  color: #000;
}


